# Generated by Django 3.0.3 on 2020-07-01 19:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0022_device'),
    ]

    operations = [
        migrations.RenameField(
            model_name='device',
            old_name='push_id',
            new_name='push_token',
        ),
    ]
